ECHO OFF
REM netwk.exe - self extracting zipped file with netwk files inside
REM cdvision.exe - self extracting zipped file with cdvision files

ECHO Usage: install {source drive} {destination drive}
ECHO Example: install a: c:

%2
cd \
md netwk
md cdvision
copy %1flash.bat %2
copy %1restore.exe %2
copy %1txzm.exe %2
copy %1netwk.exe %2\netwk
copy %1cdvision.exe %2\cdvision
cd netwk
netwk -d
del netwk.exe
cd \cdvision
cdvision -d
del cdvision.exe
cd \


